Subject: Re: Best commercial first aid kit?

From: [email-masked] (Yes, I'm still here...)
Date: 16 Sep 1994 19:46:02 GMT

David asks;

>  I used to be an EMT and put together my own jump kit. It has everything
>that I generally need while in my car, but I'd like to find something
>better for long term survival.

Adventure Medical Kits puts out the closest to what you're probably
looking for, IMHO.

Frankly, I believe in "training first". Carry what you know how to use.
Lots of people ask about kits who don't have any current training, or
whose training is not appropriate.  The approach for them seems to be
based around carrying lots of meds and advanced stuff (usually sutures
and narcotics).  With this approach there's a great potential for making
things worse, which defeats the whole purpose.

But, to each their own.

Western Mountaineering, in San Jose CA, carries the full line of Adventure
kits.  You might want to call them and get a number to recieve a catalogue.

Greg

---

From: [email-masked] (Bill VanRemmen)
Date: Sat, 17 Sep 94 03:11:54 GMT

> things worse, which defeats the whole purpose.

I recently started putting together a first-aid kit and made a list of things
that I new how to use and would want to have in a pinch.  I didn't include
things like cervical collars and IV's because I'm not an EMT and wouldn't know
what to do with them.

Basicly, I wanted to be able to handle the commonest of injuries long enough to
give the pros a chance to respond, if necessary, and to be able to handle those
little annoyances (like colds and bug bites) that make being outside miserable.

You will notice that most of the materials are for treating minor wounds.  I
suspect that in a real survival situation, with a breakdown in our personal
hygiene, we would be really susceptible to infected cuts.

Most people can be trained with minimum effort to check for and treat problems
with 'breathing, bleading and shock'.  Hence the profusion of bandages and a
couple space blankets (maybe one of those plastic airways, but I don't know how
much training beyond basic mouth-to-mouth they require).

Anyway, here's the list 

Hot Pack
Cold Pack
3 x 5 military-style bandages (are these Carlisle Bandages?)
Ace bandage
adhesive tape
betadine
neosporin
'band-aid' type bandages
2" adhesive gauze pads
2" gauze pads
4" gauze pads
2" gauze strip/bandage
scissors
penny cutters
cigarette lighter (quick sterilization of needles and fire starter)
straight pins (survivalists get splinters, too)
tweezers
felt tip permanent marker (...I will mark the casualty's forhead with a 'T'...)
x-acto knife
vaseline
isopropyl alcohol
soap
wash-n-dry towlettes
burn bandages (the water/gel based things)
penlight
cotton balls
space blanket (for preventing shock or hypothermia)
ibuprofen
aspirin
acetaminophen
sudafed
some oral antihistimine
benadryl spray (my wife is sensitive to bug bites)
ammonia (smelling salt replacement and takes the itch out of mosquito bites)
cold medcine
bactine
ben-gay
tinactin
throat losenges
clorox (can be used to treat questionable water in a pinch)
q-tips

					-Bill VanRemmen, KA2WFJ
					 [email-masked]
					 URHEP::billy

         My opinions.  No one in their right mind would claim otherwise.
==============================================================================
"Experience should teach us to be most on our guard to protect liberty
 when the government's purposes are beneficient  . . .  the greatest
 dangers to liberty lurk in insidious encroachment by men of zeal, well 
 meaning but without understanding."
                Justice Louis Brandeis
                Olmstead vs. United States,  United States Supreme Court, 1928
==============================================================================

---

From: [email-masked] (Robert Allen)
Date: 16 Sep 1994 20:30:35 GMT

In article [email-masked], [email-masked] (David C. Kovar) writes:
+
+  I used to be an EMT and put together my own jump kit. It has everything
+that I generally need while in my car, but I'd like to find something
+better for long term survival.
+
+  Can anyone recommend a commerical first aid kit designed for long term
+survival that is well thought out and well put together? One reason I want
+something commerical is that they are generally packaged better than anything
+I can do myself. I have bought all the correct pieces myself, but I end up
+with a lot left over, and it is not as neatly packaged as I would like.

The  best ones  around  are made by the Adventure  Medical Kit
company in  Oakland, CA.  More and more outdoor stores are carrying
these.  REI already carries them.  They come in distinctive blue
carrying cases, and in sizes from very small,  to a car kit.  There
are special kits (and  refills) oriented towards wound cleaning  &
dressing, oral  rehydration kits, hypo/hyper-thermia  kits, etc.  The
company is owned  by Dr. Weiss,  who I posted earlier info  from about
water treatment.  Based on my not-small knowledge of first aid, Dr.
Weiss knows whence he speaks.  His company also sells a $4.95 booklet
on first  aid which is the best for its'  scope I've seen.

I've  built my own kit.  I have  a duplicate kit in my car, motorcycle,
and daypack, and I carry an additional non-duplicated kit which has
specialized things like meds and sutures (although the longer I have them,
the  less  I plan on ever  using sutures).

My carry  kit:

* bag of 3"  x 3"  gauze  pads, roller bandages, and  telfa pads.

* betadine  prep pads (also useful for  purifying water for wound
  irrigation)

* 1  compressed  trauma dressing

* disposable space blanket

* insta-glucose  paste (for hypothermia  treatment)

* pocket  CPR  microshield 

* condoms (for a variety of uses)

* crazy glue, steri strips, tincture of benzoin swaps (for closing
  wounds w/out using sutures;  no, I  don't use the crazy glue to
  glue wounds shut)

* syringe & cannula  for cleaning wounds  w/ water stream.

* knuckle  bandaids,  alcohol  swabs  (primarily for use when I
  need a  solvent,  not for use as disenfectant), rubber gloves,
  safety pins.

The above all  fits  in an REI pouch about 5" x 7" x 4".  In
a  second pouch, a  US military 30 round  M16 magazine pouch,
I have a rolled up ACE bandage, cortisone  cream, NeoSporin  Plus,
dibucaine ointment (anesthetic), wide range thermometer, EpiPen,
and (this  is most cool)  a small fishing  lure box with lots
of little compartments --  each  compartment  has  a small ziplock
bag full of useful over  the counter medications such as Aspirin,
Benedryl,  etc.

Both pouches together can  be carried on my belt if  need  be,
and allow me to treat  most problems I'm going to  encounter.
I also have a  Laerdal CPR pocket mask in  my backpack because
it's  easier  to use than the pocket  microshields.  I also
have a pair of EMT  trauma  sheers  which rattle arond in my
pack, and a pen & pad of paper.  I have other stuff  at home
which I don't  carry, such as lots more  dressings, meds,
plus stethescope & BP  cuff, but those aren't  needed for
most things  I'm likely to have  to do.  What  good is  having
a pile of stuff if none  of it  is  around  when you need  it
because it's  too heavy?

Of course, all the stuff above isn't useful w/out training,
and  continued  practice.  I get  my training by helping
instruct  a Wilderness  Medicine  Course in the  San Jose,  CA
area once or  twice  a year, and working  at  volunteer medical
events.  For those interested,  another one is coming up
next month, October 8th  & 9th.  It's conducted by  Earthbound
Medical  Rescue, costs $150, and it's  a very good  class.
The contacts for it are: Earthbound Medical Rescue
390 N. 12th st., San Jose, CA 95112, phone: 408/275-9542.

Finally, in keeping with the  philosophy of not becoming a
second  victim, my Tetanus booster is up to date,  and I'm
immunized against  Hepatitis B.  

---
Robert Allen, [email-masked]

DISCLAIMER: The views expressed in this posting are mine, and
	do not necessarily reflect the views of my employer.

    The Constitution of the United States: R.I.P, 8/26/94

---

From: [email-masked] (David C. Kovar)
Date: Fri, 16 Sep 1994 15:52:17 -0800

In article <[email-masked]>, [email-masked]
(131E50000-HolderR(DR2688)300) wrote:

> As an EMT, you must have a good idea of what exactly should
> go into such a kit.  Would you please share the contents of
> your homemade kit with us, Mr. Kovar?

  Being an EMT doesn't give me a good idea of what should be in there,
unfortunately. I'd love to take a wilderness EMT course, and then I'd
have a better idea. EMTs, *in general*, must stabilize a patient and
get them to the hospital as fast as possible. You stock up with
tools, and training, for stabilization - splits, bandages, MAST
trousers, O2, breath masks, and the like. 

  If you want to practice wilderness medicine, or medicine for survival
situations, you have to be thinking about long term care and treatment,
not just stabilization. MAST trousers (inflatable trousers for treating
shock, essentially) are less usefull when you're 4 days away from medical
care.

  Your best option is to find a wilderness medical course. Ski patrols
teach a very good one. One is being taught in San Jose on Oct 8th
and 9th, I think. There are others around. The *training* is the
important part. Without that, the best first aid kit is pretty much
useless.

  A book on wilderness first aid would also provide a good list of what
you'd want to carry. *Completely* off the top of my head, I'd want to
have:

Bandaging materials
* Sterile gauze, bandages, and tape
* Trauma pads

Splint materials
* Splint boards.
* Folding splint, perhaps
* Several slings. (Good for splints, slings, dressings, pads, etc.)

Tools
* Rescue shears
* Scalpel
* Flashlight
* Pen
* Notepad
* Stethescope
* BP cuff
* Breath mask

Fluids
* Alcohol
* Sterile water
* Betadine

That's what is in my current kit. I don't carry any medicines as it
is illegal for me to dispense them. Oxygen falls under the same category.

For survival issues, with no regards to legal issues, I'd probably add:
* Painkillers
* Muscle relaxants
* Various other over the counter medicines
* O2
* A lot more of everything in the standard kit
* A library of books. Wilderness medicine, herbal remedies, etc, etc

*Please* do not take this as an exhaustive list. Please *do* read up on
it yourself, get the required training, and know how to use it.

-David

---

From: [email-masked] (Robert Allen)
Date: 16 Sep 1994 23:56:48 GMT

In article [email-masked], [email-masked] (David C. Kovar) writes:
+
+  Being an EMT doesn't give me a good idea of what should be in there,
+unfortunately. I'd love to take a wilderness EMT course, and then I'd
+have a better idea. EMTs, *in general*, must stabilize a patient and
+get them to the hospital as fast as possible. You stock up with
+tools, and training, for stabilization - splits, bandages, MAST
+trousers, O2, breath masks, and the like. 
+
+  A book on wilderness first aid would also provide a good list of what
+you'd want to carry. *Completely* off the top of my head, I'd want to
+have:
+
+Bandaging materials
+* Sterile gauze, bandages, and tape
+* Trauma pads

The bandages don't need  to  be sterile, since  the moment
you open the package in a non-sterile environment the contents
will cease to be sterile.  The wound won't be  sterile either.
Fortunately there  is a discount on non-sterile packed  bul
bandage materials :-).

+
+Splint materials
+* Splint boards.
+* Folding splint, perhaps
+* Several slings. (Good for splints, slings, dressings, pads, etc.)

All these things  are improvised on  site, from parts  of backpacks,
clothing, or if necessary, the surrounding  natural environment.  I
do carry a couple of military surplus triangular bandages, but I
use  them as head-kerchiefs  or  sweat rags, not for slings  :-).

+Tools
+* Rescue shears

The  shears  are nice, but  when I go backpacking I don't carry
them due to  bulk and lack of  versatility.  Instead I carry a
swiss  army knife  with blades and scissors.  It's a pain to use
trauma  sheers to  cut fine pieces  of molefoam.

+* Scalpel

My swiss  army knife is sharp enough for  any work I have  to do.

+* Flashlight
+* Pen
+* Notepad

Yup.  I  carry these  when backpacking anyhow.

+* Stethescope
+* BP cuff

Nope.  In the wilderness  these things  are nice,  but not
necessary.  Aside  from taking the BP, the steth.  doesn't
seem particularly useful, and  you  probably won't be taking
BP  in  the  wilderness.  Odds are I'll be listening only
for breath sounds, to detect internal  injuries, and  I can
do that w/out a steth.

+* Breath mask

If you mean a CPR protective  mask, I strongly agree!  Dr. Weiss
told an  interesting story about a river rafter  who  stopped to
give CPR to a victim  of a fall from  the riverside.  The  fall
victim later died, and was  diagnosed  as having Hepatitis B!  The
rescuer  was sure wishing he had a CPR  mask.
+
+Fluids
+* Alcohol
+* Sterile water
+* Betadine

All  you'll  need is some  betadine prep pads  and clean  water.
I  carry PolarPure to purify my drinking  water, and  according
to  Dr. Weiss (who's on a grant to study the use of sterile saline,
betadine, and plain water for wound irrigation), use of  clean water
will have  the lowest chance of contributing to bacterial growth
in a wound in  the wilderness.  Pure betadine was the  highest and
sterile saline was next  down on the list.  8 drops of betadine
(*NOT* the  Betadine surgical scrub!) per quart, left to sit  for
a while, will  reportedly purify the water enough that it can be
used to irrigate even deep wounds.  Cut the  corner off a  prep
pad envelop and squeeze out the betadine  into water.

I carry a 1 oz bottle of HibaClens (an anti-bacterial  soap) to
use in diluted  form to clean scrapes  and abrasions, but I  think
I'll replace that with Dial soap, so I  can use it double duty
for  cleaning  my clothes,  dishes, etc.

+For survival issues, with no regards to legal issues, I'd probably add:
+* Painkillers
+* Muscle relaxants
+* Various other over the counter medicines

The prescription meds  I carry currently are  Tylenol #3  (tylenol
w/ codeine) and Keflex (an antibiotic).  I also have Epinepherine
(for anyphalactic  emergencies) and Lydocaine (for if  I ever have
to debride a wound before closing it; an unlikely occurance).  All
these meds are for my personal  use  on myself only however.  I would
never presume to use  them on someone  else -- I'm not a doctor.

+
+*Please* do not take this as an exhaustive list. Please *do* read up on
+it yourself, get the required training, and know how to use it.

Ditto!

---